## account-utils 0.4.0

=== meson_options.txt ===
option('man', type : 'feature', value : 'auto',
       description : 'build and install man pages')
option('pamlibdir', type : 'string',
       description : 'directory for PAM modules')
option('pamconfdir', type : 'string',
       description : 'directory for PAM configuration')
option('selinux', type: 'feature', value: 'auto',
       description: 'SELinux support')
option('vendordir', type: 'string', value: '/usr/etc',
       description : 'directory for distribution provided config files (e.g. login.defs)')
option('distribution', type : 'string',
       description : 'Name of used distribution: example, suse')
