=== debian/changelog ===
account-utils (0.4.0-1) unstable; urgency=low

  * Initial release

 -- Luca Boccassi <bluca@debian.org>  Sat, 08 Nov 2025 01:30:55 +0000
