=== debian/control ===
Source: account-utils
Section: admin
Priority: optional
Maintainer: Luca Boccassi <bluca@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               dh-package-notes,
               docbook5-xml <!nodoc>,
               docbook-xsl-ns <!nodoc>,
               libaudit-dev,
               libcrypt-dev (>= 4.4.27~),
               libeconf-dev (>= 0.7.5~),
               libpam0g-dev,
               libselinux-dev,
               libsystemd-dev (>= 257~),
               meson (>= 0.61.0~),
               pkgconf,
               xsltproc <!nodoc>,
Standards-Version: 4.7.2
Homepage: https://github.com/thkukuk/account-utils
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/account-utils.git
Vcs-Browser: https://salsa.debian.org/debian/account-utils

Package: account-utils
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: user management and authentication - system services and PAM
 The account-utils package contains the utilities and services to do user
 management and authentication without the need for setuid/setgid binaries.
 .
 This package contains the pwaccess socket-activated system services and
 PAM modules.

Package: account-utils-passwd
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, account-utils (= ${binary:Version}),
Description: user management and authentication - utilities
 The account-utils package contains the utilities and services to do user
 management and authentication without the need for setuid/setgid binaries.
 .
 This package contains command line utilities compatible with passwd's tools.

Package: libpwaccess0
Architecture: linux-any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: user management and authentication - shared library
 The account-utils package contains the utilities and services to do user
 management and authentication without the need for setuid/setgid binaries.
 .
 This package contains the libpwaccess shared library.

Package: libpwaccess-dev
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Depends: libpwaccess0 (= ${binary:Version}), ${misc:Depends},
Description: user management and authentication - development files
 The account-utils package contains the utilities and services to do user
 management and authentication without the need for setuid/setgid binaries.
 .
 This package contains the files needed for developing applications that use
 libpwaccess.
