## account-utils 1.0.0

=== debian/changelog ===
account-utils (1.0.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.0.0'
  * Install new tools
  * Do not start/stop socket-activated units in postinst
  * Update d/copyright for new code changes
  * Add build dependency on libcap-dev
  * Drop priority from d/control, now defaults to optional
  * Drop Rules-Requires-Root, now defaults to no
  * Bump Standards-version to 4.7.3

 -- Luca Boccassi <bluca@debian.org>  Sun, 15 Feb 2026 17:36:48 +0000
