## account-utils 1.0.1

=== meson_options.txt ===
--- 
+++ 
@@ -10,3 +10,6 @@
        description : 'directory for distribution provided config files (e.g. login.defs)')
 option('distribution', type : 'string',
        description : 'Name of used distribution: example, suse')   
+option('tools', type: 'boolean', value: true,
+       description: 'Build additional utilities')
+
