=== debian/changelog ===
account-utils (1.0.1-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.0.1'
  * Install new manpages

 -- Luca Boccassi <bluca@debian.org>  Sun, 15 Feb 2026 21:57:30 +0000
