=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: account-utils
 Section: admin
-Priority: optional
 Maintainer: Luca Boccassi <bluca@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
@@ -8,6 +7,7 @@
                docbook5-xml <!nodoc>,
                docbook-xsl-ns <!nodoc>,
                libaudit-dev,
+               libcap-dev,
                libcrypt-dev (>= 4.4.27~),
                libeconf-dev (>= 0.7.5~),
                libpam0g-dev,
@@ -16,9 +16,8 @@
                meson (>= 0.61.0~),
                pkgconf,
                xsltproc <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/thkukuk/account-utils
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/account-utils.git
 Vcs-Browser: https://salsa.debian.org/debian/account-utils
