=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dman=$(if $(filter nodoc,$(DEB_BUILD_PROFILES)),disabled,enabled)
+
+override_dh_installsystemd:
+	dh_installsystemd -p account-utils --no-start --no-stop-on-upgrade newidmapd.service pwaccessd.service pwupdd@.service
+	dh_installsystemd -p account-utils --no-stop-on-upgrade newidmapd.socket pwaccessd.socket pwupdd.socket
