=== debian/watch ===
version=4
opts=uversionmangle=s/-rc/~rc/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/account-utils-$1\.tar\.gz/ \
 https://github.com/thkukuk/account-utils/tags .*/v?(\d\S*)\.tar\.gz
